/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/* Author box */
.author-box {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	margin: 1em 0 2.6em 0;
	padding: 0 0 1em 0;
}

/* Hide duplicated author name */
.byline { display: none; }

/* Hide s pace beneath form */
.nf-small p { display: none; } 

/* Hide red squares when validation fails */
.nf-small .nf-error.field-wrap .nf-field-element:after { display: none; }

/* Remove space around forms */
.nf-small .nf-form-content { padding: 0; }

/* Submit button styles */
.nf-small [type=button] {
	background: #4967EE !important;
	padding: 0 19px !important;
	line-height: normal;
	height: auto !important;
}
.nf-small [type=button]:hover {
	color: white !important;
}